{
    "dc_identifier": "nl.gm0317.2c.2013.2138420-7",
    "dc_title": "Commissie Wonen en Ruimte Eemnes - 4 december 2013 2013-12-04 - Vaststelling Grondexploitatie en Plan van aanpak bedrijventerrein Zuidpolder",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eemnes op 2013-12-04. Onderdeel: Vaststelling Grondexploitatie en Plan van aanpak bedrijventerrein Zuidpolder.",
    "dc_source": "https://eemnes.notubiz.nl/vergadering/658716",
    "dc_publisher": "gm0317",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-02-19",
    "foi_publishedDate": "2013-12-04",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Eemnes",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eemnes",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0317.2c.2013.2138420-7",
    "dc_externalIdentifier": "2138439",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-12-04",
    "foi_meetingNumber": "2138420",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0317.2c.2013.2138420-7.doc.1",
            "dc_title": "3e wijziging 2014 Explotatie bedrijventerrein Zuidpolder 2014",
            "foi_fileName": "3e_wijziging_2014_Explotatie_bedrijventerrein_Zuidpolder_2014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7905126/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2013.2138420-7.doc.2",
            "dc_title": "Bijlage A Eigendomssituatie",
            "foi_fileName": "Bijlage_A_Eigendomssituatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7905129/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2013.2138420-7.doc.3",
            "dc_title": "PvA BT Zp v6",
            "foi_fileName": "PvA_BT_Zp_v6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7905130/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2013.2138420-7.doc.4",
            "dc_title": "Raadsbesluit grex BT Zuidpolder",
            "foi_fileName": "Raadsbesluit_grex_BT_Zuidpolder.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7905131/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2013.2138420-7.doc.5",
            "dc_title": "Voorstel 2439",
            "foi_fileName": "Voorstel_2439.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7905132/1"
        }
    ]
}